
QGIS Application - Bug report #10648

New layer are not added to the selected group

2014-06-19 01:46 PM - Harrissou Santanna

Status: Closed

Priority: Severe/Regression

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19047

Description

According to this discussion (#10384), the "Add new layers to selected or current group" option has been removed because it was

supposed to be the default behaviour.

But it is not the case. When you select a group and then add new layer, it is placed top of the group, not inside.

Master 0dd02ba

Associated revisions

Revision 98959bbe - 2014-06-20 05:06 AM - Martin Dobias

Fix #10648 (add layer to the selected group)

History

#1 - 2014-06-19 08:09 PM - Martin Dobias

- Status changed from Open to Closed

Fixed in changeset commit:"98959bbeeb3362eda8605bfd0ae170cd09e9dd6f".
